/* gNavi
------------------------------------------------------------ */
#gNavi {
	width: 888px;
	height: 44px;
	padding: 0 36px;
	border-bottom: solid 1px #d9e9ff;
}
#gNavi li{
	float: left;
	list-style-type:none;
	height: 44px;
	text-indent:-9877em;
	text-decoration:none;  
	overflow:hidden;
}
#gNavi li a{
	height: 44px;
	display:block;  
	float:left;  
	text-indent:-9877em;
	text-decoration:none;  
	overflow:hidden;
}
/*------off*/  
#gNavi li.top a {  
	width:77px;
	background:url(../img/gnavi.png) no-repeat -36px 0px;
}
#gNavi li.story a {
	width:107px;
	background: url(../img/gnavi.png) no-repeat -113px 0px;
}
#gNavi li.character a { 
	width:124px;
	background: url(../img/gnavi.png) no-repeat -220px 0px;
}
#gNavi li.system a { 
	width:120px;
	background: url(../img/gnavi.png) no-repeat -344px 0px;
}
#gNavi li.music a {
	width:124px;
	background: url(../img/gnavi.png) no-repeat -464px 0px;
}
#gNavi li.spec a {
	width:109px;
	background: url(../img/gnavi.png) no-repeat -588px 0px;
}
#gNavi li.special a {
	width:115px;
	background: url(../img/gnavi.png) no-repeat -697px 0px;
}
#gNavi li.newaddition a {
	width:109px;
	background: url(../img/gnavi.png) no-repeat -812px 0px;
}

/*------wi*/   
#gNavi li.top {  
	width:77px;
	background:url(../img/gnavi.png) no-repeat -36px -44px;
}   
#gNavi li.story {
	width:107px;
	background:url(../img/gnavi.png) no-repeat -113px -44px;
}   
#gNavi li.character { 
	width:124px;
	background:url(../img/gnavi.png) no-repeat -220px -44px;
}  
#gNavi li.system { 
	width:120px;
	background:url(../img/gnavi.png) no-repeat -344px -44px;
} 
#gNavi li.music {
	width:124px;
	background:url(../img/gnavi.png) no-repeat -464px -44px;
} 
#gNavi li.spec {
	width:109px;
	background:url(../img/gnavi.png) no-repeat -588px -44px;
} 
#gNavi li.special {
	width:115px;
	background:url(../img/gnavi.png) no-repeat -697px -44px;
} 
#gNavi li.newaddition {  
	width:109px;
	background:url(../img/gnavi.png) no-repeat -812px -44px;
}



/*------XVoff*/  
#gNavi li.topNew a {  
	width:77px;
	background:url(../img/gnavi.png) no-repeat -36px -88px;
}
#gNavi li.storyNew a {
	width:107px;
	background: url(../img/gnavi.png) no-repeat -113px -88px;
}
#gNavi li.characterNew a { 
	width:124px;
	background: url(../img/gnavi.png) no-repeat -220px -88px;
}
#gNavi li.systemNew a { 
	width:120px;
	background: url(../img/gnavi.png) no-repeat -344px -88px;
}
#gNavi li.musicNew a {
	width:124px;
	background: url(../img/gnavi.png) no-repeat -464px -88px;
}
#gNavi li.specNew a {
	width:109px;
	background: url(../img/gnavi.png) no-repeat -588px -88px;
}
#gNavi li.specialNew a {
	width:115px;
	background: url(../img/gnavi.png) no-repeat -697px -88px;
}
#gNavi li.newadditionNew a {
	width:109px;
	background: url(../img/gnavi.png) no-repeat -812px -88px;
}

/*------XVwi*/   
#gNavi li.topNew {  
	width:77px;
	background:url(../img/gnavi.png) no-repeat -36px -132px;
}   
#gNavi li.storyNew {
	width:107px;
	background:url(../img/gnavi.png) no-repeat -113px -132px;
}   
#gNavi li.characterNew { 
	width:124px;
	background:url(../img/gnavi.png) no-repeat -220px -132px;
}  
#gNavi li.systemNew { 
	width:120px;
	background:url(../img/gnavi.png) no-repeat -344px -132px;
} 
#gNavi li.musicNew {
	width:124px;
	background:url(../img/gnavi.png) no-repeat -464px -132px;
} 
#gNavi li.specNew {
	width:109px;
	background:url(../img/gnavi.png) no-repeat -588px -132px;
} 
#gNavi li.specialNew {
	width:115px;
	background:url(../img/gnavi.png) no-repeat -697px -132px;
} 
#gNavi li.newadditionNew {  
	width:109px;
	background:url(../img/gnavi.png) no-repeat -812px -132px;
}

